.appointment-area .text-holder {
    background: #eaeaea;
    padding-left: 25px!important;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-right: 25px!important;
    color: #141414;
    box-shadow: 0px 0px 5px #141414;
    box-sizing: border-box;
}
.services-content2{
    box-shadow: 0px 0px 5px #141414;
    box-sizing: border-box;
    margin: 0px 0px 30px;
    padding: 41px 50px 41px;
    background: #eaeaea;
}
.services-content2 h3{
    color: #141414;
    margin-bottom: 5px;
}
.services-content2 p{
    color: #141414;
    font-size: 14px;
}
.appointment-area {
    padding: 50px 0px 30px;
    background: #141414;
    position: relative;
}
.appointment-area .sec-title h1 {
    color: #141414!important;
}
.appointment-area .sec-title p{
    color: #141414!important;
}
.why-choose-sec{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 50px 0px;
    background: #141414;
}
.why-choose-content2{
    border-left: 1px dashed #00aced;
    padding-left: 50px;
}
.why-choose-content2 ul li{
    color: #fff;
}
.why-choose-content2 ul li span{
    text-transform: uppercase;
}
.why-choose-content2 h3{
    color: #fff;
}
.why-choose-content2 p{
    color: #fff;
}
.why-choose-content2 ul li::before{
    content: '\f058';
    font-family: fontawesome;
    font-size: 52px;
    color: #00aced;
    float: left;
    margin-bottom: 25px;
    margin-top: 14px;
    padding-right: 20px;
}
.why-choose-content h1{
    color: #fff;
    text-align: center;
    padding-top: 30%;
}
.why-choose-content h1 span{
    color: #00aced;
    font-weight: 600;
}
.testimonial-section {
    background: #141414!important;
}
.testimonial-section .client-thumbs-carousel .thumb-item .thumb-content h3 {
    font-size: 20px;
    font-weight: 400;
    color: #fff!important;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
}
.testimonial-section .client-thumbs-carousel .thumb-item .thumb-content .designation {
    color: #fff!important;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
}
.testimonial-section .title h1 {
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
    margin: 0 0 12px;
    color: #fff;
}
.testimonial-section .title span {
    color: #fff;
    font-size: 18px;
    line-height: 28px;
}
.testimonial-section .testimonial-outer .quote-icon span:before {
    border: 3px solid #fff;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: block;
    color: #fff;
    font-size: 20px;
    line-height: 44px;
    margin: 0 auto;
}
.testimonial-block-one .inner-box .text {
    position: relative;
    color: #fff;
    font-size: 20px;
    max-width: 870px;
    margin: 0 auto;
    margin-top: 42px;
    line-height: 32px;
    margin-bottom: 40px;
    font-weight: 400;
    font-style: italic;
}
.company-featured-box {
    position: relative;
    margin-left:0px!important;
}
.single-service-item .text-holder a.readmore {
    border-radius: 4px;
    padding: 5px 15px;
    background: #00aced!important;
    color: #fdfdfd!important;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
    transition: all 500ms ease;
}
.contact-info-box ul li .text-holder p {
    color: #ffffff!important;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}
.painting{
    padding: 50px 0px;
    background: #141414;
    /* background: url(../images/home/service.jpg) */
}
.painting h3{
    text-align: center;
    margin-top: 10px;
    color: #fff;
}
.painting p{
    text-align: center;
    font-size: 14px;
    color: #fff;
}
.painting-content{
    box-shadow: 0px 0px 5px #fff;
    padding: 5px 5px 20px;
}
.painting-content img {
    height: 262px!important;
}
.single-project-item {
    margin: 10px;
    overflow: hidden;
    display: block;
}
.single-service-item .text-holder h3.title {
    text-align: center;
    margin: 0px!important;
}
.appointment-area .sec-title h1 {
    font-size: 29px!important;
    color: #eaeaea;
}
.appointment-area .text-holder .sec-title {
    padding-bottom: 20px;
}
.services-area .img-holder {
    text-align: center;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    margin: 0 auto;
    border: 5px solid #fff;
}
.owl-theme .owl-dots {
    display: none!important;
    display: none;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.latest-project-area{
    border: 1px solid #fff;
    background: #141414!important;
}
.about-area {
    background: #141414;
    position: relative;
    z-index: 10;
    padding-top: 70px;
    padding-bottom: 70px;
    border-bottom: 1px solid #fff;
}
.painting-content ul{
    list-style: none;
}
.painting-content ul li::before{
    content: '\f058';
    font-family: fontawesome;
    color: #fff;
    font-size: 14px;
    padding-right: 10px;
    padding-left: 58px;

}
.painting-content ul li{
    text-align: left;
}
.painting-content ul li a{
    text-align: left;
    color: #fff;
}
.painting-content{
    text-align: center;
}
.painting-content span{
    text-align: center;
}
.painting-content span a{
    text-align: center;
    color: #fff;
    background: #00aced;
    padding: 5px 10px;
    border-radius: 4px;
}
.single-footer-widget .latest-post li{
    display: inline;
}
.single-footer-widget .latest-post li img{
    margin-bottom: 5px;
    width: 85px;
    height: 75px;
}
.about-text-box1 .sec-title{

}
.about-text-box1 .sec-title h1{
    color: #1da1f3;
}
.about-text-box1 .sec-title p{
    color: #fff;
}
.about-text-box1 .inner-content h3{
    color: #fff;
}
.about-text-box1 .inner-content p{
    color: #fff;
}
.about-text-box1 .inner-content{
    
}
.about-area .brand1 .single-item {
    display: block;
    width: 100%;
    -webkit-transition: all 300ms ease-in 0s;
    transition: all 300ms ease-in 0s;
    z-index: 1;
}
.about2 .sec-title{
    /* padding-bottom: 5px; */
}
.breadcrumbs ul{
    margin-top: 15px;
    text-align: center;
}
.breadcrumbs ul li{
    display: inline-block;
}
.breadcrumbs ul li{
    color: #fff!important;
}
.breadcrumbs ul li a{
    color: #fff!important;
}
.breadcrumb-area::after{
    background: #000;
}
.contact-form-area{
    background: #141414;
}
.contact-form-area{
    padding: 40px 0px;
    color: #fff;
}
.contact-form-area h3 {
    text-align: center;
    font-size: 28px;
    padding-bottom: 19px;
    color: #fff;
}
.contact-detail2{
    padding: 10px 50px;
    background: #00aced;
}
.contact-detail2 .con-btn{
    display: block;
    background: #141414;
    border: 2px solid #ffffff;
    width: 170px;
    height: 50px;
    line-height: 46px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    transition: all 500ms ease;
}
.contact-detail2 ul li{
    display: inline-block;
}
.contact-detail2 ul li{
    
}
.contact-detail2 ul li i{
    margin-right: 10px;
    font-size: 22px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    background: #000;
    text-align: center;
    border: 1px solid #fff;
    margin-bottom: 10px;
}
.contact-detail2 ul li span{
    padding-left: 60px;
}
.contact-detail2 .social-links-data ul li:nth-child(1){
    margin-bottom: 50px;
}
.contact-detail2 .social-links-data ul li{
    display: inline-block;
}
.contact-detail3{
    padding-bottom: 27px;
}
.service-data1{
    padding: 70px 0px 40px;
    background: #141414;
}
.service-data2 ul{
    padding-top: 10px;
}
.service-data2 ul li{
    line-height: 45px;
    color: #fff;
    list-style: none;
}
.service-data2 ul li::before{
    content: '\f058';
    font-family: fontawesome;
    font-size: 15px;
    padding-right: 10px;
    color: #fff;
}
.border-area{
    border-top: 1px solid #fff;
}
.service-data2 img{
    box-shadow: 5px 5px 5px #fff;
}
.image-data img{
    border: 1px solid #fff;
    border-radius: 4px;
}
.gallary-data{
    border-bottom: 1px solid #fff;
    background: #141414;
    padding: 40px 0px;
}
.gallary-data .images-dta-gallary{
    margin-bottom: 30px;
}
.painting .sec-title img{
    padding-bottom: 10px;
}
.gallary-data h1{
    font-weight: 600;
    margin-bottom: 30px;
    color: #1da1f3;
    text-align: center;
}
.images-dta-gallary img{
    border: 1px solid #fff;
}
.contact-info-box .social-icon-box .social-icon li:nth-child(1) a i{
    background: #3b5998!important;
}
.contact-info-box .social-icon-box .social-icon li:nth-child(2) a i{
    background: #00aced!important;
}
.contact-info-box .social-icon-box .social-icon li:nth-child(3) a i{
    background: #dd4b39!important;
}
.contact-info-box .social-icon-box .social-icon li:nth-child(4) a i{
    background: #bc2a8d!important;
}
.company-featured-box img{
    box-shadow: 0px 0px 5px #fff;
}
.about-data3 img{
    box-shadow: 5px 5px 5px #fff;
}
.gallary-data-area2 h1{
    text-align: left!important;
}
.gallary-data-area3 h1{
    text-align: center;
    margin-top: 40px;
}
.free-quote{
    border-bottom: 1px solid #fff;
    padding: 50px 0px;
    background: #141414;
}
.free-quote-data h1{
    text-align: center;
    padding-bottom: 30px;
    text-transform: uppercase;
    color: #1da1f3;
}
.free-quote-data .con-btn {
        margin-top: 10px;
        margin: 0 auto;
        display: block;
        background: #1da1f3;
        border: 2px solid #ffffff;
        width: 170px;
        height: 50px;
        line-height: 46px;
        color: #ffffff;
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
        text-align: center;
        font-family: 'Poppins', sans-serif;
        transition: all 500ms ease;
    }
}